/*font-style*/
@font-face {
  font-family: SiteFontStyle;
  src: url(Chomsky.woff);
}

:root { 
--mi-primary: var(--gray) ;   
--mi-secondary: #1D2849;  
--mi-secondary-a: #ffffff;  
--mi-secondary-a-hover: #727782;  
--mi-tertiary: #B3B4BC;
/*Gray setup   
--mi-primary: #7a5916;   
--mi-secondary: #e0c576;	
--mi-secondary-a: #7a5916;	
--mi-secondary-a-hover: #44310b;	
--mi-tertiary: #fbf5ea;  */

/*Green setup   
--mi-primary: #016937;   
--mi-secondary: #9bc53d;	
--mi-secondary-a: #ffffff;	
--mi-secondary-a-hover: #016937;	
--mi-tertiary: #e1f5b4; */

/*blue setup  */  
/*primary, secondary, tertiary, quaternary, quinary, senary, septenary, octonary, nonary, and denary*/

}/*#016937  *//*#7a5916  #e0c576  #fbf5ea*/

.mif-site-font-style{
font-family: 'Ubuntu', sans-serif; /*SiteFontStyle;*/
padding: 12px;
}
/*font-style*/

.mi-theme-01,.mi-theme-01 a{
	background-color:#01D3BE !important;
    color: #ffffff !important;
}

.mi-theme-01 a.text-primary:hover{
	color: #b9b9b9 !important;
}

.mi-theme-02,.mi-theme-02 a{
background-color: #fbfbfb !important;
    color: #242424 !important;
}

.mif-click-filter ul.mif-filter-btns{
padding-left: 0px;
    border-right: none;
    border-left: none;
    border: 1px solid;
    border-radius: 2px;
}
.mif-click-filter ul.mif-filter-btns li.btn{
margin: 0px;
    border-radius: unset;
    float: left;
    cursor: pointer;
    border-right: 1px solid #ccc;
}
.mif-filter-btns .filter-active{
    background-color: var(--gray) ;
    color: white;
	border-color: #6977cf;
}

#contact-us .sec-header a {
    color: #01D3BE;
}

.navbar li a{
	color: var(--gray)  !important;
}

.navbar li a:hover{
	color: #01D3BE !important;
}

.navbar-light .navbar-brand {
    color: #01D3BE  !important;
    font-weight: 500;
}

section .sec-title {
    color: #01D3BE;
    text-transform: uppercase;
}

.mi-theme-01>section:nth-of-type(odd) {
    background-color: --mi-primary;
}

.bg-dark-brown,.bg-dark-brown a{ background-color: #f2dfd7; color:#fde74c; } .bg-dark-brown a:hover{ color:#ebc82e; }
.txt-dark-brown{ color: #f2dfd7; }
.border-dark-brown{ border-color: #f2dfd7; }

.bg-light-brown{ background-color: #fef9ff; }
.txt-light-brown{ color: #fef9ff; }
.border-light-brown{ border-color: #fef9ff; }

.bg-light-lavender{ background-color: #d4c1ec; }
.txt-light-lavender{ color: #d4c1ec; }
.border-light-lavender{ border-color: #d4c1ec; }

.bg-light-purple,a.bg-light-purple,a.bg-dark-purple:hover{ background-color: #9f9fed ; }
.txt-light-purple{ color: #9f9fed; }
.border-light-purple{ border-color: #9f9fed; }

.bg-dark-purple,a.bg-dark-purple,a.bg-light-purple:hover{ background-color: #736ced; }
.txt-dark-purple,.txt-dark-purple a{ color: #736ced; }
.border-dark-purple{ border-color: #736ced; }

.bg-dark-orange{ background-color: #e55934; }
.txt-dark-orange{ color: #e55934; }
.border-dark-orange{ border-color: #e55934; }

.bg-light-orange{ background-color: #fa7921; }
.txt-light-orange{ color: #fa7921; }
.border-light-orange{ border-color: #fa7921; }

.text-typo-special{
font-family: 'Ubuntu', sans-serif;
}

.text-typo-bold{
font-family: 'Ubuntu', cursive;
}

.text-typo-normal{
font-family: 'Ubuntu', sans-serif;
}